/*========================================================
                    Main layout styles
=========================================================*/
@font-face {
	font-family: 'Mesa Grande';
	src: local: 'Mesa Grande',
	url('../fonts/Mesa Grande.ttf') format('truetype');
	src: url('../fonts/Mesa Grande.ttf') format('truetype');
	}
@font-face {
	font-family: 'Ubuntu';
	src: local: 'Ubuntu',
	url('../fonts/Ubuntu-Regular.ttf') format('truetype');
	src: url('../fonts/Ubuntu-Regular.ttf') format('truetype');
	}
html, body {
  background: #fff;
  font-family:'Ubuntu', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
  line-height: 1.25em;
  color: #000;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:focus {
  text-decoration: none;
  background: none;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
textarea,
input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"] {
  -webkit-appearance: none;
  -moz-appearance: caret;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3,
.col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6,
.col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9,
.col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#ipBlock-maintop, #ipBlock-mainbottom{min-height:0px;}
#ipBlock-maintop .ipWidget, #ipBlock-mainbottom .ipWidget{background:black;margin-bottom:20px;}
.white h2 a {color:#ccc}
.white p,.white,article.white {color:#fff}
.ipWidget-Image img, .asd-blog-image img{    box-shadow: none;
	border: 0;
}
p {
  margin-bottom: 22px;
  line-height: 22px;
}
h1 {
  font: 36px/1em 'Mesa Grande';
  text-transform: uppercase;
  margin: 0 0 51px 0;
  color: #1f1f1f;
}
h2 {
  font: 32px/1em 'Mesa Grande';
  text-transform: uppercase;
  margin: 0 0 51px 0;
  color: #1f1f1f;
}
h2 span {
  color: #fff;
}
h2.indent {
  font: 30px/1em 'Mesa Grande';
  text-transform: uppercase;
  margin: 0 0 51px 0;
  color: #1f1f1f;
  margin: 0 0 43px 0;
}
h3 {
  font: 18px/1em 'Mesa Grande';
  color: #fff;
  margin: 0 0 18px 0;
  text-transform: uppercase;
}
h4 {
  font: 24px/30px 'Mesa Grande';
  color: #fff;
  text-transform: uppercase;
  margin: 0 0 21px 0;
}
h5 {
  font: 18px/24px 'Mesa Grande';
  color: #091824;
  font-weight: normal !important;
  text-transform: uppercase;
  margin: 0 0 17px 0;
}
.ipWidget h1,
.ipWidget h2,
.ipWidget h3,
.ipWidget h4,
.ipWidget h5,
.ipWidget h6 {
  display: block !important;
}
.extra-wrap {
  overflow: hidden;
}
.content {
  padding: 0;
}
.content.indent {
  padding: 87px 0 0 0;
}
.center {
  text-align: center;
}
/*header*/
header {
  position: relative;
  margin: 0;
  padding: 10px 0;
  z-index: 11;
}
header .container {
	width: 98%;
}
header .navbar-brand_ {
  margin: 0;
  padding: 0;
  float: left;
  height: auto;
  z-index: 10;
}
header .navbar-brand_ a {
  display: inline-block;
	text-transform: uppercase;
	font: 2em/50px 'Mesa Grande' !important;
	color: #E5201A !important;
}
header .navbar-brand_ a img {
  width: 100%;
}
header nav.tm_navbar {
	background: transparent;
	border: none;
	margin-bottom: 0px;
}
header .box {
  background: #1f2c3b;
  padding: 8px 0;
  max-height: 58px;
  position: relative;
  z-index: 11;
}
header .box h3 {
  color: #fff;
  text-transform: uppercase;
  font: 14px/1em 'Mesa Grande';
  margin: 3px 0 0 -4px;
  float: left;
}
header .box h3 a {
  color: #fff;
  margin: 0 4px;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
header .box h3 a:hover {
  color: #c02619;
}
header .languages {
    height: 30px;
    margin-top: 7px;
}
header .languages ul li {
	margin: 0 5px;
	width: 60px;
	height: 30px;
	background: #9b9b9b;
	border-radius: 15px;
	overflow: hidden;
}
header .languages ul li.active,
header .languages ul li:hover {
  background: #E5201A;
}
header .languages a, header .languages a:visited {
    line-height: 30px;
		padding: 0 0 0 30px;
		background: transparent;
    white-space: nowrap;
    text-decoration: none;
		text-align: center;
		position: relative;
}
header .languages ul li.active a,
header .languages ul li:hover a {
	color: #fff;
	font-weight: 400;
	text-decoration: none !important;
}
header .languages a:before {
	position: absolute;
	top: 0;
	left: 0;
	content:'';
	width: 30px;
	height: 30px;
	background: url(../images/PL.png) no-repeat 0 0;
	background-size: cover;
	border-radius: 15px;
	box-shadow: 0 0 8px #000;
}
header .languages li:nth-child(2) a:before {
	background: url(../images/EN.png) no-repeat 0 0;
	background-size: cover;
}
header .languages li:nth-child(3) a:before {
	background: url(../images/RU.png) no-repeat 0 0;
	background-size: cover;
}
header .languages li:nth-child(4) a:before {
	background: url(../images/DE.png) no-repeat 0 0;
	background-size: cover;
}
.follow_icon {
  padding: 0;
  margin: 0;
  list-style: none;
  float: right;
  overflow: hidden;
}
.bg_pic {
  width:100%;
  height: 300px;
  padding-top:214px;
  margin-bottom:10px;
}
/* menu*/
.menu_box {
  position: relative;
}
.menu_box > em {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background: #0c0c0c;
  z-index: 0;
}
.menu_box .container {
  position: relative;
  z-index: 1;
}
.menu_box.indent {

}
nav.tm_navbar {
  position: relative;
  float: none;
  min-height: 0;
	margin-bottom
}
nav #nav ul a {
  font-weight: normal !important;
}
/* Content */
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 60px;
  right: 30px;
  width: 60px;
  height: 60px;
  overflow: hidden;
  border: none;
	border-radius: 30px;
  z-index: 20;
  background: #E5201A;
	color: #fff;
}
#toTop::after {
	content:'\f35b';
	display: block;
	line-height: 60px;
	vertical-align: middle;
	text-align: center;
	font-size: 60px;
	font-family: "Font Awesome 5 Free";
}
#toTop:hover {
  background: #000;
}
.main-content {
	padding: 20px 5%;
	text-align: center;
}
.who-box p {color:#ddd;}
.who-box {
  overflow: hidden;
  background: #131926;
  padding: 25px 0 0 0;
  color:#FFF;
}
.who-box .col-lg-4 {
  margin-bottom: 50px;
}
.thumb-box1 .wide-container {
	width: 100%;
}
.thumb-box1 {
  padding: 55px 0 50px 0;
  overflow: hidden;
  background: #131926;
}
.thumb-box1.home {
	padding: 0;
	border-bottom: 3px solid #E5201A;
	box-shadow: inset 0 0 30px rgba(0,0,0,.16);
}
#ipBlock-columns21,
#ipBlock-columns24,
#ipBlock-columns-contact-1,
#ipBlock-columns31,
#ipBlock-columns34,
#ipBlock-columns35,
#ipBlock-columns38,
#ipBlock-columns39,
#ipBlock-columns223,
#ipBlock-columns226,
#ipBlock-columns227,
#ipBlock-columns312,
#ipBlock-columns313,
#ipBlock-columns316,
#ipBlock-columns317,
#ipBlock-columns320,
#ipBlock-columns321,
#ipBlock-columns324,
#ipBlock-columns325,
#ipBlock-columns900,
#ipBlock-columns903,
#ipBlock-columns-row1-1 {
	padding: 20px;
}
ul.offer {
	list-style-type: none;
	text-align: center;
}
ul.offer li {
	display: inline-block;
	margin: 5px;
}
ul.offer li  img {
	max-width: 100%;
}
/* contact */
#ipBlock-columns-contact-1,
#ipBlock-columns-row1-1 {
	text-align: center;
}
.content address {
	display: inline-block;
	text-align: left;
}
.content address h3 {
	margin-bottom: 1em;
}
.content address p {
	margin-bottom: 0.5em;
}
.thumb-box1 .title {
  font: 36px/1em 'Mesa Grande';
  text-transform: uppercase;
  margin-bottom: 7px;
}
.thumb-box1 .description {
  font-size: 150%;
  margin-bottom: 25px;
}
.thumb-box2 {
  padding: 54px 0 41px 0;
  overflow: hidden;
  background: #312F28;
}
.thumb-box2 .title {
  color: #c0251b;
  font: 30px/1em 'Mesa Grande';
  text-transform: uppercase;
  margin-bottom: 11px;
}
.thumb-box2 .description {
  font: 12px/1em 'Mesa Grande';
  text-transform: uppercase;
  margin-bottom: 0;
}
.thumb-box2 hr {
  margin: 26px 0 23px 0;
  border-top: 1px solid #ccc;
}
.thumb-box3 {
  overflow: hidden;
  background: #312F28;
  padding: 60px 0 85px 0;
}
.thumb-box4 {
  overflow: hidden;
  padding: 18px 0;
	text-transform: uppercase;
  margin: 0;
}
.thumb-box4 .container {
  position: relative;
  z-index: 1;
}
.thumb-box4 .ipWidget-Heading h3._title {
	padding-bottom: 0;
	text-align: center;
}
.thumb-box4 .ipWidget a,
.thumb-box4 .ipWidget a:visited {
	color: #fff;
}
.thumb-box5 {
  overflow: hidden;
  padding: 54px 0 37px 0;
  background: #312F28;
}
.thumb-box5 .title {
  color: #c0251b;
  font: 30px/1em 'Mesa Grande';
  text-transform: uppercase;
  margin-bottom: 11px;
}
.thumb-box5 .description {
  color: #fff;
  font: 12px/1em 'Mesa Grande';
  text-transform: uppercase;
  margin-bottom: 0;
}
.thumb-box5 hr {
  margin: 26px 0 27px 0;
  border-top: 1px solid #ccc;
}
.thumb-box6 {
  overflow: hidden;
  background: #312F28;
  padding: 55px 0 0 0;
}
.thumb-box6 .col-lg-4 {
  margin-bottom: 50px;
}
.thumb-box7 {
  overflow: hidden;
  background: #131926;
  padding: 0px 0 80px 0 ;
}
.black-box {
  overflow: hidden;
  background: #131926;
  padding: 0px;
}
.bgbox {background:#ebebeb;padding:20px;}
.thumb-box8 {
  overflow: hidden;
  color:#fff;
  background: #312F28;
  padding: 40px 0 40px 0 ;
}
.thumb-box8 figure img {
  width: 100%;
}
.thumb-box8 .col-lg-4 {
  margin-bottom: 30px;
}
.thumb-box9 {
  overflow: hidden;
  padding: 25px 0 0 0;
}
.thumb-box9 figure img {
  width: 100%;
}
.thumb-box9 .col-lg-4 {
  margin-bottom: 30px;
}
.thumb-box10 {
  overflow: hidden;
  padding: 25px 0 63px 0;
}
.thumb-box10 figure img {
  width: 100%;
}
.thumb-box10 .col-lg-4 {
  margin-bottom: 30px;
}
.thumb-box11 {
  overflow: hidden;
  padding: 84px 0 74px 0;
  background: #312F28;
}
.thumb-box11 .title {
  color: #c0251b;
  font: 30px/1em 'Mesa Grande';
  text-transform: uppercase;
  margin-bottom: 11px;
}
.thumb-box11 .description {
  color: #fff;
  font: 12px/1em 'Mesa Grande';
  text-transform: uppercase;
  margin-bottom: 0;
}
.thumb-box11 hr {
  margin: 26px 0 27px 0;
  border-top: 1px solid #ccc;
}
.thumb-box12 {
  overflow: hidden;
  padding: 22px 0 89px 0;
  text-align: center;
}
.thumb-box12 .title {
  font: 336px/1em 'Mesa Grande';
  color: #b90205;
  margin-bottom: 0;
}
.thumb-box12 .description {
  font: 36px/1em 'Mesa Grande';
  color: #1f1f1f;
  text-transform: uppercase;
  margin: -13px 0 58px 0;
}
.thumb-box12 p {
  color: #575757;
  font-size: 18px;
}
/* thumbs */
.thumb-pad1 {
  margin: 0 0 10px 0;
  text-align: center;
  padding: 0;
}
.thumb-pad1 .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad1 figure {
  margin: 0;
}
.thumb-pad1 figure img {
  width: 100%;
}
.thumb-pad1 .thumbnail .box {
  background: #c0251b;
  padding: 15px 0;
  margin: 0 0 20px 0;
}
.thumb-pad1 .thumbnail .box p {
  margin-bottom: 0;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
  font: 24px/20px 'Mesa Grande';
}
.thumb-pad1 .thumbnail .caption {
  padding: 0 40px;
}
.thumb-pad1 .thumbnail .caption p {
  margin: 0 0 49px 0;
}
.thumb-pad2 {
  margin: 0;
  overflow: hidden;
}
.thumb-pad2 > figure {
  float: left;
  margin: 0 23px 0 0;
}
.thumb-pad2 a {
  color: #091824;
  text-transform: uppercase;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.thumb-pad2 a:hover {
  color: #c0251b;
}
.thumb-pad2 .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad2 .thumbnail .caption {
  padding: 0;
}
.thumb-pad2 .thumbnail > figure {
  margin: 0 0 8px 0;
}
.thumb-pad3 {
  margin: 0 0 30px 0;
  background: #eaeaea;
  border-bottom: 6px solid #e1e1e1;
}
.thumb-pad3 .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad3 .thumbnail .caption {
  padding: 14px 21px 10px 21px;
  color: #091824;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.thumb-pad3 .thumbnail .caption a:hover {
  color: #c0251b;
}
.thumb-pad3 figure {
  margin: 0;
}
.thumb-pad3 figure img {
  width: 100%;
}
.thumb-pad4 {
  margin: 0;
  overflow: hidden;
}
.thumb-pad4 .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad4 .thumbnail .caption {
  padding: 0;
}
.thumb-pad4 .thumbnail .caption .btn-default.btn1 {
  margin-top: 15px;
}
.thumb-pad4 figure {
  margin: 0 0 20px 0;
}
.thumb-pad4 figure img {
  width: 100%;
}
.marg_20 {height:20px;}
.marg_40 {height:40px;}
.marg_60 {height:60px;}
.marg_80 {height:80px;}
.thumb-pad5 {
  margin: 0 0 37px 0;
  overflow: hidden;
}
.thumb-pad5 .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad5 .thumbnail .caption {
  padding: 0;
  overflow: hidden;
}
.thumb-pad5 .thumbnail .caption p {
  margin-bottom: 26px;
}
.thumb-pad5 figure {
  margin: 0 30px 0 0;
  float: left;
}
.thumb-pad5 figure img {
  width: 100%;
}
.thumb-pad6 {
  overflow: hidden;
  background: #eaeaea;
  margin-bottom: 33px;
  border-bottom: 3px solid #d4d5d6;
}
.thumb-pad6 .thumbnail {
  position: relative;
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
  background: none;
}
.thumb-pad6 .thumbnail figure {
  margin: 0;
}
.thumb-pad6 .thumbnail figure img {
  width: 100%;
}
.thumb-pad6 .thumbnail .caption {
  padding: 25px 24px 21px 22px;
  overflow: hidden;
  position: relative;
}
.thumb-pad6 .thumbnail .caption a {
  float: right;
  display: inline-block;
  width: 30px;
  height: 30px;
  overflow: hidden;
  position: absolute;
  top: 19px;
  right: 24px;
  background: url(../img/more.png) 0 top no-repeat;
}
.thumb-pad6 .thumbnail .caption a:hover {
  background: url(../img/more.png) 0 bottom no-repeat;
}
.thumb-pad6 .thumbnail .caption p {
  font: 18px 'Mesa Grande';
  text-transform: uppercase;
  color: #091824;
  margin-bottom: 0;
  letter-spacing: 0;
}
.thumb-pad6 .thumbnail .caption strong {
  color: #b90205;
  text-transform: uppercase;
  display: block;
}
.thumb-pad7 {
  margin: 0 0 44px 0;
}
.thumb-pad7 .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad7 .thumbnail .caption {
  padding: 0;
  overflow: hidden;
}
.thumb-pad7 .thumbnail .caption p {
  font: 12px/24px;
  color: #848484;
  margin-bottom: 0;
}
.thumb-pad7 .thumbnail .caption h5 {
  margin-bottom: 15px;
}
.thumb-pad7 figure {
  margin: 0 0 21px 0;
}
.thumb-pad7 figure img {
  width: 100%;
}
.thumb-pad8 {
  margin: 0 0 30px 0;
  padding: 15px 15px 22px 15px;
  border: 1px solid #edeaea;
  text-align: left;
}
.thumb-pad8 .thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
}
.thumb-pad8 .thumbnail .caption {
  padding: 0;
}
.thumb-pad8 .thumbnail .caption .lnk {
  font: 20px/20px;
  color: #7d8286;
  text-transform: none;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.thumb-pad8 .thumbnail .caption .lnk:hover {
  color: #53afee;
}
.thumb-pad8 .thumbnail .caption p {
  font: 13px/18px;
  color: #8b9196;
  margin: 0;
}
.thumb-pad8 .thumbnail .caption hr {
  border-top: 1px solid #dedfe0;
  margin: 12px 0 13px 0;
}
.thumb-pad8 figure {
  margin: 0 0 22px 0;
}
.thumb-pad8 figure img {
  width: 100%;
}
/* btn */
.caption2:hover,.caption3:hover {background:#FFF}
.caption2 {padding:10px 20px}
.caption3 a {text-transform: uppercase;}
.caption3 {padding:10px 10px; background:#f1f1f1}
.caption2 div.color{text-transform: uppercase;}
.caption span a,.btn-default.btn1{
  box-shadow: none;
  text-decoration: none;
  display: inline-block;
  padding: 10px 32px;
  margin: 0;
  border-radius: 5px;
  color: #fff;
  background: #c0251b;
  text-transform: uppercase;
  float: none;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}.caption span a {margin:10px 0;}
.caption span a:hover,.btn-default.btn1:hover {
  color: #fff;
  background: #153142;
  text-decoration: none;
}
.btn-default.btn2 {
  box-shadow: none;
  text-decoration: none;
  display: inline-block;
  padding: 0 33px;
  font: 18px/52px;
  margin: 0;
  border-radius: 5px;
  color: #fff;
  background: #53afee;
  text-transform: uppercase;
  border: none;
  float: none;
  text-shadow: 1px 1px 1px #4ca1db;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.btn-default.btn2:hover {
  color: #fff;
  text-shadow: none;
  background: #414141;
  text-decoration: none;
}
.btn-default.btn3 {
  box-shadow: none;
  text-decoration: none;
  display: inline-block;
  padding: 0 20px;
  font: 18px/38px;
  margin: 0;
  border-radius: 5px;
  color: #fff;
  background: #53afee;
  text-transform: uppercase;
  border: none;
  float: none;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.btn-default.btn3:hover {
  color: #fff;
  text-shadow: none;
  background: #414141;
  text-decoration: none;
}
.btn-default.btn4 {
  box-shadow: none;
  text-decoration: none;
  display: inline-block;
  padding: 0 28px;
  font: 14px/46px;
  margin: 0;
  border-radius: 5px;
  color: #fff;
  background: #53afee;
  border: none;
  float: none;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.btn-default.btn4:hover {
  color: #fff;
  text-shadow: none;
  background: #414141;
  text-decoration: none;
}
/* list */
.listhome {
  margin: 0 0 30px 0;
  padding: 0;
  list-style: none;
}
.listhome li {
  margin: 0 0 10px 0;

}
.listhome li:before {
    content: "• ";
    color: #d01819;padding-right: 8px;
	font-size: 20px; line-height:22px;
}
.listhome li a {
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.listhome li a:hover {
  color: #d01819;
}
.list1 ul li:before {
    content: "• ";
    color: #fff;padding-right: 8px;
	font-size: 20px; line-height:32px;
}

.list1 ul {
    padding:20px 20px;list-style-type: none;
    margin: 0;
    background: #1f2c3b;
}

.list1 ul li ul {padding:0;padding-left:12px;}

.list1 ul li a {color:#FFF; line-height:30px;}
.list1 ul li a:hover {color:#ccc}
.list1 li {
  padding-left: 5px;
}
.list1 li {
   -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.list1 li:hover {
  color: #d01819;
}
.list2 {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list2 li {
  font-size: 14px;
  line-height: 1.42857143;
  margin: 0 0 16px 0;
  padding-bottom: 16px;
  background: url(../img/dotted.png) 0 bottom repeat-x;
}
.list2 li p {
  color: #959595;
  line-height: 18px;
  margin-bottom: 0;
}
.list2 li a {
  color: #e60f14;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.list2 li a:hover {
  color: #fff;
}
.list2 li:last-child {
  background: none;
}
.list3 {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list3 li {
  font-size: 14px;
  line-height: 1.42857143;
  margin: 0 0 0 86px;
  float: left;
}
.list3 li:first-child {
  margin: 0;
}
.list3 li a {
  display: inline-block;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.list3 li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.list4 {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.list4 li {
  margin-bottom: 28px;
}
.list4 li time {
  color: #b90205;
  float: left;
  margin-right: 7px;
}
.list4 li p {
  margin-bottom: 0;
}
.list5 {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list5 li {
  font-size: 14px;
  line-height: 1.42857143;
  margin: 0 0 29px 0;
  overflow: hidden;
}
.list5 li figure {
  float: left;
  margin: 7px 20px 0 0;
}
.list5 li p {
  font: italic 16px/26px;
  color: #8b8a8a;
  margin-bottom: 17px;
}
.list5 li a {
  font: 20px/21px;
  color: #7d8286;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.list5 li a:hover {
  color: #53afee;
}
.list5 li .description {
  font: 14px;
  color: #53afee;
  margin: 3px 0 0 0;
  text-transform: uppercase;
}
.list6 {
  margin: 0 0 18px 0;
  padding: 0;
  list-style: none;
}
.list6 li {
  font-size: 14px;
  line-height: 1.42857143;
  margin: 0 0 14px 0;
  padding: 0 0 13px 0;
  border-bottom: 1px solid #c7c7c7;
}
.list6 li .title {
  font-size: 18px;
  color: #d3d3d3;
  margin-bottom: 17px;
  padding-left: 30px;
  background: url(../img/list_arrow.png) left 9px no-repeat;
}
.list6 li p {
  margin-bottom: 0;
}
.list6 li:last-child {
  border-bottom: none;
}
.list7 {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.list7 li {
  font-size: 14px;
  line-height: 1.42857143;
  overflow: hidden;
  margin-bottom: 32px;
}
.list7 li span {
  color: #c0251b;
  font-size: 18px;
  width: 25px;
  float: left;
  margin-right: 5px;
}
.list7 li h4 {
  color: #091824;
  font-size: 18px;
  line-height: 1em;
  margin-bottom: 14px;
}
.list7 li p {
  margin-bottom: 0;
  color: #575757;
}
.list8 {
  margin: 0 0 58px 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.list8 li {
  font-size: 14px;
  line-height: 1.42857143;
  margin: 0 0 28px 0;
}
.list8 li p {
  margin-bottom: 0;
  color: #575757;
}
.list8 li h5 {
  margin-bottom: 12px;
}
/*-----carousel-----*/
.list_carousel1.responsive {
  position: relative;
  width: auto;
  margin: 0;
  z-index: 0;
}
.list_carousel1 #foo1 {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
  cursor: default;
}
.list_carousel1 #foo1 > li {
  padding: 0;
  float: left;
  cursor: default;
  margin-right: 30px;
  border-bottom: 6px solid #e1e1e1;
}
.list_carousel1 #foo1 > li figure img {
  width: 100%;
}
.list_carousel1 #foo1 > li .caption {
  padding: 27px 21px 22px 21px;
  background: #eaeaea;
  position: relative;
  overflow: hidden;
}
.list_carousel1 #foo1 > li .caption p {
  font: 13px 'Mesa Grande';
  text-transform: uppercase;
  color: #091824;
  margin-bottom: 0;
  float: left;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.list_carousel1 #foo1 > li .caption a {
  float: right;
  display: inline-block;
  width: 30px;
  height: 30px;
  overflow: hidden;
  position: absolute;
  top: 19px;
  right: 14px;
  background: url(../img/more.png) 0 top no-repeat;
}
.list_carousel1 #foo1 > li .caption a:hover {
  background: url(../img/more.png) 0 bottom no-repeat;
}
.list_carousel1 #foo1 > li:hover .caption p {
  color: #c0251b;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.list_carousel1.responsive .caroufredsel_wrapper {
  cursor: default !important;
}
.list_btn1 .prev2,
.list_btn1 .next2 {
  display: inline-block;
  cursor: pointer;
  margin: 0 -2px;
  width: 12px;
  height: 27px;
  margin-left: 19px;
}
.list_btn1 {
  text-align: right;
  position: absolute;
  top: -60px;
  right: 30px;
}
.list_btn1 .next2 {
  background: url(../img/next2.png) 0 top no-repeat;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.list_btn1 .next2:hover {
  background: url(../img/next2.png) 0 bottom no-repeat;
}
.list_btn1 .prev2 {
  background: url(../img/prev2.png) 0 top no-repeat;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.list_btn1 .prev2:hover {
  background: url(../img/prev2.png) 0 bottom no-repeat;
}
/* forms */
.ipWidget-Form .form-group {
    margin-bottom: 10px;
}
.ipWidget-Form .type-captcha, .ipWidget-Form .type-submit {
	text-align: center;
}
.ipWidget-Form .type-captcha img {
	padding: 10px;
	display: inline-block;
}
/* search */
#search-404 {
  padding: 0;
  margin: 26px 0 0 0;
  position: relative;
}
#search-404 .btn-default.btn1 {
  margin-top: 6px;
}
#search-404 input {
  box-shadow: none;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  width: 645px;
  outline: none;
  background: #e2e2e2;
  border: 1px solid #e2e2e2;
  line-height: 18px;
  color: #575757;
  padding: 14px 15px;
  height: 49px;
  resize: none;
  float: left;
  margin-right: 14px;
}
#search {
  padding: 0;
  margin: 28px 30px 0 0;
  float: right;
  position: relative;
}
#search a {
  display: inline-block;
  position: absolute;
  top: 3px;
  right: 14px;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
#search a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
#search input {
  box-shadow: none;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  width: 269px;
  outline: none;
  background: #cc776d;
  border: 1px solid #cc776d;
  line-height: 18px;
  color: #fff;
  padding: 5px 40px 6px 15px;
  height: 31px;
  resize: none;
}
.info {
  margin-bottom: 30px;
  text-align: left;
}
.info h5 {
  margin-bottom: 12px;
}
.info p {
  margin-bottom: 30px;
}
.mail {
  color: #b90205;
  text-decoration: none;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.mail:hover {
  color: #091824;
  text-decoration: none;
}
/* brands slider */
.brands a {
	display: inline-block;
	margin: 0px 25px;
	text-align: center;
}
.brands a img {
	max-height: 200px;
}
/* footer */
footer {
	clear: both;
  padding: 60px 1% 40px 1%;
	border-top: 3px solid #FFF;
  overflow: hidden;
  color:#fff;
	text-transform: uppercase;
}
footer .container #contact_us ul {
	list-style-type: none !important;
}
footer .box_inner h3, footer .container a {color:#434343 !important}
footer p {
  color: #434343;
  margin-bottom: 0;
}
footer .container h3 {
	text-align:center;
	font: 18px/1em 'Mesa Grande';
}
footer .container a:hover {
	color:#E5201A !important;
}
footer i {
  font-style: normal;
  color: #434343;
}
address .osom:before {
	font-weight: 900;
	margin-right: 7px;
}
address .hours:before {
	content:'\f017';
}
address .address:before {
	content:'\f3c5';
}
address .phone:before {
	content:'\f095';
}
address .email:before {
	content:'\f1fa';
}
footer .social a {
	display: inline-table;
	width: 40px;
	height: 40px;
	margin: 10px 3px;
	border-radius: 8px;
	font-size: 0px;
}
footer .social a:after {
	display: inline-table;
	width: 40px;
	line-height: 40px;
	vertical-align: middle;
	text-align: center;
	font-size: 25px;
	color: #FFF;
}
footer .social a {
	background: #434343;
}
footer .social .fb:hover,
footer .social .fb:focus,
footer .social .fb:active {
	background: #3b5998;
}
footer .social .yt:hover,
footer .social .yt:focus,
footer .social .yt:active {
	background: #e52d27;
}
footer .social .in:hover,
footer .social .in:focus,
footer .social .in:active {
	background: linear-gradient(#2E4DF4, transparent),
				linear-gradient(90deg, #FDB644, transparent),
				linear-gradient(-90deg, #E2198E, transparent),
				linear-gradient(-90deg, #F11B64, transparent);
}
footer .social .fb:after {
	content:'\f39e';
}
footer .social .yt:after {
	content:'\f167';
}
footer .social .in:after {
	content:'\f16d';
}
.copyright {
	width: 100%;
	padding: 10px;
	background: #434343;
	color: #fff;
	font-size: 80%;
}
.copyright span {
	padding-left: 20px;
}
.follow_icon2 {
  padding: 7px 0 0 0;
  margin: 0;
  list-style: none;
  overflow: hidden;
}
.follow_icon2 li {
  float: left;
  margin: 0 0 0 25px;
}
.follow_icon2 li:first-child {
  margin: 0;
}
.follow_icon2 li a {
  font-size: 23px;
  line-height: 25px;
  color: #838383;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.follow_icon2 li a:hover {
  color: #fff;
}
/*========================================================
                RESPONSIVE LAYOUTS STYLES
=========================================================*/
@media screen and (max-width: 1920px) {
	.brands a img {
		max-height: 150px;
	}
}
@media screen and (min-width: 1220px) {
  .container {
    padding: 0;
  }
}
/*==================================*/
@media screen and (min-width: 1280px) {
	nav.tm_navbar {
		float: left;
	}
}
/*==================================*/
@media screen and (min-width: 992px) and (max-width: 1219px) {
  .thumb-box4 {
    text-align: center;
  }
  .thumb-box4 em {
    display: none;
  }
  .thumb-pad6 .thumbnail .caption {
    text-align: center;
  }
  .thumb-pad6 .thumbnail .caption strong {
    margin: 8px 0;
  }
  .thumb-pad6 .thumbnail .caption a {
    position: relative;
    top: 0;
    right: 0;
    float: none;
  }
  #search-404 input {
    width: 100%;
    float: none;
    margin: 0 0 15px 0;
  }
}
/*==================================*/
@media screen and (min-width: 768px) {
  nav.tm_navbar {
    padding: 0 2%;
  }
}
/*==================================*/
@media screen and (min-width: 768px) and (max-width: 991px) {
  #toTop {
    display: none !important;
  }
  nav.tm_navbar {
    text-align: center;
  }
  nav.tm_navbar .nav.sf-menu {
    float: none;
    display: inline-block;
  }
  #search {
    float: none;
    display: inline-block;
    margin: 15px 0 0 0;
  }
  .thumb-box4 {
    text-align: center;
  }
  .thumb-box4 em {
    display: none;
  }
  .thumb-pad6 .thumbnail .caption {
    text-align: center;
  }
  .thumb-pad6 .thumbnail .caption strong {
    margin: 8px 0;
  }
  .thumb-pad6 .thumbnail .caption a {
    position: relative;
    top: 0;
    right: 0;
    float: none;
  }
  #search-404 input {
    width: 100%;
    float: none;
    margin: 0 0 15px 0;
  }
}
/*==================================*/
@media screen and (max-width: 1279px) {
	header div.navbar-brand_ {
    float: none;
		text-align: center;
		margin-bottom: 30px;
  }
	header .phone {
		display: block;
		float: none;
		text-align: center;
	}
	.brands a img {
		max-height: 120px;
	}
}
@media screen and (max-width: 767px) {
  #toTop {
    display: none !important;
  }
  #search {
    float: none;
    display: inline-block;
    margin: 15px 0 0 0;
  }
  nav.tm_navbar {
    float: none;
    padding: 0 15px;
    margin: 0;
    text-align: center;
  }
  nav.tm_navbar .nav {
    display: none !important;
  }
  .select-menu {
    display: inline-block !important;
    padding: 4px 4px 4px 0;
    margin: 30px 0 0 0;
    width: 100%;
    border: 1px solid #1c3545;
    background: #1c3545;
    color: #fff;
    cursor: pointer;
    height: 30px;
    font-size: 12px;
    vertical-align: middle;
  }
  .list_carousel1 #foo1 > li .caption {
    text-align: center;
  }
  .list_carousel1 #foo1 > li .caption p {
    margin-bottom: 10px;
  }
  .list_carousel1 #foo1 > li .caption a {
    position: relative;
    top: 0;
    left: 0;
    float: none;
  }
  .list_btn1 {
    text-align: center;
    position: relative;
    top: 0;
    right: 0;
    margin: 0 0 20px -19px;
  }
  .thumb-box4 {
    text-align: center;
  }
  .thumb-box4 em {
    display: none;
  }
  .thumb-box4 p {
    font-size: 40px;
  }
  .thumb-pad6 .thumbnail .caption {
    text-align: center;
  }
  .thumb-pad6 .thumbnail .caption strong {
    margin: 8px 0;
  }
  .thumb-pad6 .thumbnail .caption a {
    position: relative;
    top: 0;
    right: 0;
    float: none;
  }
  #search-404 input {
    width: 100%;
    float: none;
    margin: 0 0 15px 0;
  }
  .thumb-box12 .title {
    font-size: 200px;
  }
}
/*==================================*/
@media screen and (max-width: 560px) {
  .thumb-pad5 figure {
    margin: 0 0 20px 0;
    float: none;
  }
}
/*==================================*/
@media screen and (max-width: 480px) {
  .col-xs-6 {
    width: 100%;
    float: none;
  }
  #search {
    display: block;
  }
  #search input {
    width: 100%;
  }
  .thumb-box12 .title {
    font-size: 150px;
  }
  .thumb-box4 p {
    font-size: 30px;
  }
}
/*==================================*/
@media screen and (max-width: 320px) {
  .col-xs-4 {
    width: 100%;
    float: none;
  }
  .col-xs-6 {
    width: 100%;
    float: none;
  }
  footer .col-lg-3 {
    height: auto !important;
  }
  .list_carousel1 #foo1 > li {
    margin-right: 0;
  }
}
/*==================================*/
/*social share icons*/
header .social {
  position: absolute;
  top: 5px;
  right: 5px;
}
.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}
.resp-sharing-button__link {
  text-decoration: none;
  color: #FFF;
  margin: 0 0.25em
}
.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.25em;
  background: #434343;
}
.resp-sharing-button__icon svg {
  width: 1.5em;
  height: 1.5em;
  margin-right: 0.4em;
  vertical-align: top
}
.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}
/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}
/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}
.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}
.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}
.resp-sharing-button--google:hover {
  background-color: #c23321
}
.resp-sharing-button--instagram:hover {
  background: linear-gradient(#2E4DF4, transparent),
  				linear-gradient(90deg, #FDB644, transparent),
  				linear-gradient(-90deg, #E2198E, transparent),
  				linear-gradient(-90deg, #F11B64, transparent);
}
.resp-sharing-button--youtube:hover {
  background-color: #CD201F
}
.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}
.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}
@media screen and (min-width: 1200px) {
  header .resp-sharing-button__icon svg {
    width: 1.75em;
    height: 1.75em;
  }
}
/* stuff */
.sods img {
  transition: .25s all ease-in-out;
}
.sods img:hover {
  transform: rotate(-17deg);
}
/* Cookies notification */
#cookie {
	z-index: 999999;
	background: rgba(67, 67, 67,0.8);
	color: rgb(250, 250, 250);
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: auto;
	max-width: 100%;
	position: fixed;
	padding: 20px;
	font-size: 17px;
	display: flex;
	transition: .25s all ease-in-out;
}
#cookie:hover {
	background: rgb(67, 67, 67);
}
#cinfo {
	flex: 1 1 auto;
  margin-top: 2px;
	text-align: center;
}
#cinfo a {
	text-decoration: underline;
  color: #fafafa;
}
#hcks {
	background: #E5201A;
  padding: 12px 30px;
  cursor: pointer;
  display: flex;
  border-radius: 0.3rem;
  align-items: center;
  margin-left: 15px;
	transition: .25s all ease-in-out;
}
#hcks:hover {
	background: #9B0D09;
}
/* FontAwesome reserved class */
.osom:after, .osom:before {
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-stretch: normal;
    font-family: 'Font Awesome 5 Brands', 'Font Awesome 5 Free';
    text-rendering: optimizeLegibility;
}
/* temporary home page */
.temp, .temp body {
	height: 100%;
	width: 100%;
}
.temp body {
	background: url('../images/temp_bg.jpg') #262626 no-repeat fixed;
	background-size: cover;
	background-position: center bottom;
}
.temp div {
	postion: relative;
}
.temp .temp-header {
	background: rgba(38,38,38,0.66);
	color: #cc0b28;
	text-align: center;
	height: 50%;
	box-shadow: inset 0 0 20px rgba(38,38,38,0.75);
}
.temp .temp-content {
	height: calc(100%);
}
.temp .temp-header h1,
.temp .temp-header h3 {
	color: #fff;
	font-size: 2em;
	padding: 3% 0;
	margin: 0;
	text-shadow: 0 0 3px rgba(38,38,38,0.75);
}
.temp .temp-header h1 {
	font-size: 4em;
	color: #cc0b28;
}
